PHP - VERSION 5.2.13 CON LIBRERÍA FPDF

   
Vista:

VERSION 5.2.13 CON LIBRERÍA FPDF

Publicado por Ensy (19 intervenciones) el 07/05/2010 14:14:09
Hola!!

Resulta que la versión de php 5.2.13 no es compatible con la librería fpdf que utilizo para generar pdf’s a partir de código php… me gustaría saber si alguien más a tenido este problema y cómo puedo solucionarlo.

¿Utilizais alguna otra librería? ¿Existe alguna manera de configurar php para que sea compatible con la que utilizo yo?

Muchas gracias!!
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:VERSION 5.2.13 CON LIBRERÍA FPDF

Publicado por Iñaki (6 intervenciones) el 07/05/2010 18:06:21
Puedes utilizar PDFLib

Aqui te dejo el enlace:

http://www.pdflib.com/download/pdflib-family/
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar